uuid: f8e684ef-271c-4bdf-a1cc-4329ffd1ff96
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:0b72087e-c07b-4a97-b8c5-fec3dfdfaeff'
  module:
    - block_class
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
third_party_settings:
  block_class:
    classes: block-filterby
id: filterby
theme: corporateplus
region: sidebar_first
weight: -82
provider: null
plugin: 'block_content:0b72087e-c07b-4a97-b8c5-fec3dfdfaeff'
settings:
  id: 'block_content:0b72087e-c07b-4a97-b8c5-fec3dfdfaeff'
  label: 'Filter By '
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: "/products/*\r\n!/product/*\r\n!/products/collection\r\n!/products/collection/*\r\n!/products/krushr\r\n!/products/u-line\r\n!/products/sink-and-tap-collections\r\n!/products/schock-sinks\r\n!/products/rangemaster-cookshop\r\n!/products/rangemaster-built-in-appliances"
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
